Activity log for bug #1731035

Date Who What changed Old value New value Message
2017-11-08 19:57:22 Robert Schweikert bug added bug
2017-11-08 19:57:28 Robert Schweikert cloud-init: assignee Robert Schweikert (rjschwei)
2017-11-10 21:16:58 Scott Moser cloud-init: status New Fix Committed
2017-11-10 21:17:00 Scott Moser cloud-init: importance Undecided Medium
2017-11-10 21:17:03 Scott Moser cloud-init: importance Medium Low
2017-11-22 22:54:13 Launchpad Janitor merge proposal linked https://code.launchpad.net/~msaikia/cloud-init/+git/cloud-init/+merge/330105
2017-11-27 17:48:32 Launchpad Janitor merge proposal linked https://code.launchpad.net/~yeazelm/cloud-init/+git/cloud-init/+merge/331897
2017-12-05 23:35:32 Launchpad Janitor merge proposal unlinked https://code.launchpad.net/~msaikia/cloud-init/+git/cloud-init/+merge/330105
2017-12-08 17:02:38 Chad Smith merge proposal unlinked https://code.launchpad.net/~yeazelm/cloud-init/+git/cloud-init/+merge/331897
2017-12-14 21:02:57 Scott Moser cloud-init: status Fix Committed Fix Released